@Manual{R-base,
  title = {R: A Language and Environment for Statistical Computing},
  author = {{R Core Team}},
  organization = {R Foundation for Statistical Computing},
  address = {Vienna, Austria},
  year = {2016},
  url = {https://www.R-project.org/},
}
@Manual{R-bookdown,
  title = {bookdown: Authoring Books with R Markdown},
  author = {Yihui Xie},
  note = {R package version 0.1.9},
  url = {https://github.com/rstudio/bookdown},
  year = {2016},
}
@Manual{R-citr,
  title = {citr: 'RStudio' Add-in to Insert Markdown Citations},
  author = {Frederik Aust},
  year = {2016},
  note = {R package version 0.2.0},
  url = {https://github.com/crsh/citr},
}
@Manual{R-DT,
  title = {DT: A Wrapper of the JavaScript Library 'DataTables'},
  author = {Yihui Xie},
  year = {2016},
  note = {R package version 0.2},
  url = {https://CRAN.R-project.org/package=DT},
}
@Manual{R-htmlwidgets,
  title = {htmlwidgets: HTML Widgets for R},
  author = {Ramnath Vaidyanathan and Yihui Xie and JJ Allaire and Joe Cheng and Kenton Russell},
  year = {2016},
  note = {R package version 0.8},
  url = {https://github.com/ramnathv/htmlwidgets},
}
@Manual{R-knitr,
  title = {knitr: A General-Purpose Package for Dynamic Report Generation in R},
  author = {Yihui Xie},
  year = {2016},
  note = {R package version 1.15},
  url = {https://CRAN.R-project.org/package=knitr},
}
@Manual{R-miniUI,
  title = {miniUI: Shiny UI Widgets for Small Screens},
  author = {Joe Cheng},
  year = {2016},
  note = {R package version 0.1.1},
  url = {https://CRAN.R-project.org/package=miniUI},
}
@Manual{R-needs,
  title = {needs: Attaches and Installs Packages},
  author = {Josh Katz},
  year = {2016},
  note = {R package version 0.0.3},
  url = {https://CRAN.R-project.org/package=needs},
}
@Manual{R-RevoUtilsMath,
  title = {RevoUtilsMath: Microsoft R Services Math Utilities Package},
  author = {Microsoft Corporation},
  year = {2016},
  note = {R package version 10.0.0},
}
@Manual{R-rmarkdown,
  title = {rmarkdown: Dynamic Documents for R},
  author = {JJ Allaire and Joe Cheng and Yihui Xie and Jonathan McPherson and Winston Chang and Jeff Allen and Hadley Wickham and Aron Atkins and Rob Hyndman},
  note = {R package version 1.2.9000},
  url = {http://rmarkdown.rstudio.com},
  year = {2016},
}
@Manual{R-timevis,
  title = {timevis: Create Interactive Timeline Visualizations in R},
  author = {Dean Attali and {Almende B.V.}},
  year = {2016},
  note = {R package version 0.4},
  url = {https://CRAN.R-project.org/package=timevis},
}
@Manual{R-webshot,
  title = {webshot: Take Screenshots of Web Pages},
  author = {Winston Chang},
  year = {2016},
  note = {R package version 0.3.2},
  url = {https://CRAN.R-project.org/package=webshot},
}
